﻿/*头部样式*/
/*.head{background:#9c6646;height:34px;}*/
/*.n_head{width:1500px;position:relative;left:50%;margin-left:-750px;}*/
/*.wel{color:#fff;font-size:24px;}*/
/*.tel{color:#fff;font-size:24px;}*/
/*#header{width:980px;margin:0 auto;position: absolute;left: 50%;margin-left: -490px;z-index: 999;height: 600px;overflow: hidden;}*/
/*.top{width: 210px;}*/
/*.kk{width: 210px;background: #211400;height: 102px;overflow: hidden;}*/
/*.logo{text-align: center;padding-top:26px;}*/
/*.k3{background: url(../images/k1.png) no-repeat center;width: 210px;height: 130px;overflow: hidden;}*/
/*.tubiao{padding-top: 12px;padding-left: 22px;}*/
/*.tubiao li{float: left;width: 56px;height: 36px;text-align: center;}*/
/*.tubiao li a.img1{display:block;width:36px;height:36px;margin:0 auto;}*/

/*.kuang{background: url(../images/kuang.png) no-repeat ;width: 523px;height: 201px;position: absolute;top:184px;right: 0;text-align: center;}*/
/*.kuang1{font:600 60px/118px "微软雅黑";color:#fff;padding-top: 10px;}*/
/*.kuang2{font:400 29px/30px "微软雅黑";color:#fff;background: url(../images/xian.png) no-repeat center 50%;}*/

/*.topLink{width:400px;float:right;text-align:right;position: relative;z-index: 9999;}*/
/*.translate{width:100px;position: absolute;left: 0;top:10px;z-index: 9999;}*/
/*.tran-in{left:120px;}*/
/*.translate li{border: 1px dashed #cccccc;line-height: 26px;text-align: left;background: #fff;}*/
/*.translate li a{display: block;padding-left: 10px;background: url(../images/dot4.png) no-repeat 88% 11px;}*/
/*.translate li a:hover{text-decoration: none;color:#275cea;cursor: pointer;}*/
/*.translate-en{display: none;padding: 6px;padding-top:0px;}*/
/*.translate li .translate-en a{padding-left: 0px;text-align: center;background: #fff;border-bottom: 1px solid #cccccc;}*/
/*.translate li .translate-en a:hover{font-weight: bold;}*/

/*.topLink .f_count{color:#ff0000;font-size:13px;font-weight:bold;}*/
/*.topLink .k1{line-height:32px;padding-top:5px;}*/
/*.topLink .k2{color:#074b91;font-size:14px;font-family:"微软雅黑";}*/

/*.con1{background: #f4f4f4;height: 742px;overflow: hidden;}*/
/*.c1{width: 980px;margin: 0 auto;padding-top: 20px;}*/
/*.c1-tile{font:600 29px/78px "微软雅黑";color:#472e09;text-align: center;}*/
/*.c1-tile1{font:400 14px/43px "微软雅黑";color:#60442e;text-align: center;background: url(../images/heng.png) no-repeat center;}*/
/*.c12{padding-top: 44px;height: 163px;overflow: hidden;    width: 650px;*/
/*margin: 0 auto;}*/
/*.sort0{position: relative;}*/
/*.sort0 li{float: left;}*/
/*.sort0 li a{font:400 15px/100px "微软雅黑";color:#7c5b36;padding-left: 14px;}*/
/*.sort0 li:nth-child(1){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 0;}*/
/*.sort0 li:nth-child(1):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(2):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(3):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(4):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(5):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(6):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(7):hover{background: url(../images/c1aa.png) no-repeat;}*/
/*.sort0 li:nth-child(2){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 138px;}*/
/*.sort0 li:nth-child(3){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 278px;}*/
/*.sort0 li:nth-child(4){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 412px;}*/
/*.sort0 li:nth-child(5){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 549px;}*/
/*.sort0 li:nth-child(6){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;left: 687px;}*/
/*.sort0 li:nth-child(7){background: url(../images/c1a.png) no-repeat;width: 153px;height: 163px;position: absolute;right: 0;}*/

/*.in_youshi{position: relative;}*/
/*.in_youshi li{float: left;}*/
/*.in_youshi li:nth-child(1){width: 155px;height: 169px;position: absolute;left: 118px;z-index: 1;top: 86px;}*/
/*.in_youshi li:nth-child(2){width: 154px;height: 216px;position: absolute;left: 185px;z-index: 2;top: 65px;}*/
/*.in_youshi li:nth-child(3){width: 239px;height: 293px;position: absolute;left: 265px;z-index: 3;top: 31px;}*/
/*.in_youshi li:nth-child(4){width: 218px;height: 306px;position: absolute;left: 362px;z-index: 4;top:24px;}*/
/*.in_youshi li:nth-child(5){width: 239px;height: 293px;position: absolute;right: 305px;z-index: 3;top:31px;}*/
/*.in_youshi li:nth-child(6){width: 154px;height: 216px;position: absolute;right: 225px;z-index: 2;top:65px;}*/
/*.in_youshi li:nth-child(7){width: 155px;height: 169px;position: absolute;right: 142px;z-index: 1;top:86px;}*/

/*.con2{background: url(../images/c2.jpg) no-repeat center;height: 720px;overflow: hidden;}*/
/*.c2{width: 980px;margin: 0 auto;padding-top: 32px;}*/
/*.c2-tile{font:600 29px/78px "微软雅黑";color:#f8e8d1;text-align: center;}*/
/*.c2-tile1{font:400 14px/43px "微软雅黑";color:#c2b397;text-align: center;background: url(../images/heng.png) no-repeat center;}*/

/*.c22{padding-top: 42px;}*/
/*.product_list0{}*/
/*.product_list0 li{float:left;margin-right:33px;margin-bottom:13px;}*/
/*.product_list0 li a.img{}*/
/*.product_list0 li a.img img{width:220px;height:156px;}*/
/*.product_list0 li h3{text-align:center;padding-top:0px;}*/
/*.product_list0 li h3 a{font:400 14px/40px "微软雅黑";color:#fff;}*/
/*.product_list0 li a.img{display:block;}*/
/*.product_list0 li a.img:hover{border-color:#e87518;}*/
/*.roll_product{float:left;}*/
/*.product_list0 li:nth-child(4n){float: right;margin-right: 0;}*/
/*.c2-more{text-align: center;margin-top: 24px;}*/
/*.c2-more a{border-radius: 30px;border:1px solid #b18b5c;font:400 13px/30px "微软雅黑";color:#b18b5c;padding: 10px 46px;}*/
/*.c2-more a:hover{background: #b18b5c;color:#fff;}*/

/*.con3{width: 980px;margin: 0 auto;margin-top: 32px;}*/
/*.c3{padding-top: 48px;}*/
/*.c3 li{width: 194px;height: 410px;float: left;margin-right: 2.5px;position: relative;text-align: center;}*/
/*.c3 li:nth-child(5n){float: right;margin-right: 0;}*/
/*.c3 li h3{font:400 18px/26px "微软雅黑";color:#fff;position: absolute;top:200px;left: 0;width: 194px;}*/

/*.con4{background: #f4ece4;height: 680px;overflow: hidden;margin-top: 64px;}*/
/*.c4{width: 980px;margin:0 auto;padding-top: 32px;}*/
/*.c44{padding-top: 62px;}*/
/*.c44 li{float: left;position: relative;}*/
/*.c44 li:nth-child(1){width: 200px;height: 200px;}*/
/*.c44 li:nth-child(2){width: 200px;height: 200px;margin-left: 2px;}*/
/*.c44 li:nth-child(3){width: 282px;height: 402px;margin-left: 2px;}*/
/*.c44 li:nth-child(4){width: 292px;height: 402px;float: right;margin-right: 0;}*/
/*.c44 li h3{position: absolute;bottom: 1px;width: 100%;left: 0;height: 40px;background: rgba(0,0,0,.3);text-align: center;}*/
/*.c44 li h3 a{font:400 14px/40px "微软雅黑";color:#fff;}*/
/*.c44 li:nth-child(5){width: 200px;height: 200px;margin-top: -200px;}*/
/*.c44 li:nth-child(6){width: 200px;height: 200px;margin-top: -200px;margin-left: 202px;}*/

/*.con5{width: 980px;margin:0 auto;margin-top: 32px;}*/
/*.news_list1{padding-top: 48px;}*/
/*.news_list1 li{border-bottom: 1px dashed #c6c6c6;margin-bottom: 21px;padding-bottom:21px;}*/
/*.news_list1 li a{font:400 15px/29px "微软雅黑";color:#333;}*/
/*.news_list1 li span{font:400 13px/22px "arial";color:#999;display: block;}*/
/*.nnn1{width: 80px;height: 80px;background: #bbbbbb;text-align: center;margin-left: 32px;}*/
/*.nes1{font:600 24px/28px "微软雅黑";color:#fff;padding-top: 16px;}*/
/*.nes2{font:400 12px/28px "微软雅黑";color:#fff;}*/
/*.nnn2{width: 820px;margin-right: 12px;}*/
/*.news_list1 li a:hover{color:#c29848;}*/

/*主体样式*/
#container {
    width: 980px;
    margin: 0 auto;
    margin-top: 10px;
}

.navigation {
    float: right;
    width: 100px;
}

/*主体样式*/
#container {
    width: 1000px;
    margin: 0 auto;
    margin-top: 10px;
}

.menu_cate {
    width: 220px;
    float: left;
}

.cate_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../image/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

/*.about{width:460px;float:left;margin-left:12px;padding-bottom:5px;}*/
/*.about_title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";*/
/*background:url(../image/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}*/
/*.about .content{padding:5px;padding-bottom:12px;text-indent:20px;}*/
/*.navigation{float:right;width:100px;}*/

/*.index-title{line-height:31px;padding-left:15px;font-weight:bold;font-family:"微软雅黑";*/
/*background:url(../image/nav.png) no-repeat 0% 100%;font-size:14px;color:#000;}*/
/*.index-table td{border:solid #add9c0; border-width:0px 1px 1px 0px; padding:10px 5px;}*/
/*.index-table{border:solid #add9c0; border-width:1px 0px 0px 1px;margin-top:10px;}*/

/*----- Common css ------*/
.fl {
    float: left;
}

.fr {
    float: right;
}

.di {
    _display: inline;
}

.fwn {
    font-weight: normal;
}

.dib {
    *display: inline;
    _zoom: 1;
    _display: inline;
    _font-size: 0px;
}

/*首页新闻*/
.news_company {
    width: 280px;
    float: right;
}

.news1_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../image/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.news_company .content {
    padding: 5px;
}

/*首页左侧联系我们*/
.contact {
    width: 218px;
    float: left;
    padding-bottom: 5px;
    margin-top: 10px;
}

.contact_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../image/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.contact .content {
    padding: 5px;
    padding-left: 8px;
}

/*工程案例*/
.case {
    width: 460px;
    float: left;
    margin-left: 12px;
    padding-bottom: 5px;
    margin-top: 10px;
}

.case_title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../image/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.case .content {
    padding: 5px;
    padding-bottom: 12px;
    text-indent: 20px;
}

.news2_company {
    margin-top: 10px;
}

/*产品推荐*/
.recommend_product {
    margin-top: 10px;
    width: 692px;
    float: left;
}

.recommend_product .title {
    line-height: 31px;
    padding-left: 15px;
    font-weight: bold;
    font-family: "微软雅黑";
    background: url(../image/nav.png) no-repeat 0% 100%;
    font-size: 14px;
    color: #000;
}

.recommend_product .content {
    padding-top: 15px;
    padding-bottom: 14px;
}

.roll_product li {
    padding-bottom: 0px;
}

/*友情链接*/
.f_link {
}

/*页面底部*/
.out-foot {
    background: #2e2a27;
    margin-top: 64px;
    padding-bottom: 52px;
}

.foot {
    width: 980px;
    margin: 0 auto;
}

.nav_foot {
    text-align: center;
    font: 400 14px/98px "微软雅黑";
    color: #fefefe;
}

.nav_foot a {
    color: #fff;
    background: url(../image/shu.png) no-repeat 100% 50%;
    padding: 0 20px;
}

.nav_foot a:last-child {
    background: none;
}

.f1a {
    width: 242px;
    height: 207px;
    border-right: 1px solid #fff;
    margin-left: 64px;
}

.f1aa {
    padding-top: 36px;
}

.f1b {
    width: 630px;
    font: 400 13px/29px "微软雅黑";
    color: #ccc;
    margin-top: 0px;
}

.f1b a {
    color: #ccc;
}

.foot a:hover {
    color: #e87518;
    text-decoration: none;
}

/*------------内页-------------------*/
.left .box {
    margin-bottom: 10px;
}

.left .box h3 {
    padding-top: 30px;
    height: 55px;
    font-size: 30px;
    line-height: 1;
    color: #fff;
    text-align: center;
    border-bottom: 1px solid #dbdbdb;
    font-weight: 400;
    background: #3e2410;
}

.left .box .content {
    padding: 5px 0px;
}

.prodescription {
    border: 1px solid #e5e5e5;
    background: #f9f9f9;
    line-height: 24px;
    padding: 10px;
    margin-bottom: 15px;
    text-indent: 20px;
}

.n_banner {
    width: 100%;
    text-align: center;
}

.n_banner img{
    max-width: 100%;
}

.left {
    width: 210px;
    float: left;
    font-size: 14px;
}

.sort_menu {
}

.sort_menu h3 {
    background-color: #3e2410;
    line-height: 28px;
    font-weight: bold;
}

.sort_product {
    margin-top: 10px;
}

.sort_product h3 {
    background-color: #3e2410;
    line-height: 28px;
    font-weight: bold;
}

.n_contact {
    margin-top: 10px;
}

.n_contact h3 {
    background-color: #3e2410;
    line-height: 28px;
    font-weight: bold;
}

.n_contact .content {
    padding: 5px;
    line-height: 24px;
}

.right {
    float: right;
    width: 719px;
    border: 1px solid #ebebeb;
    background: #fff;
    padding: 0 15px 0 15px;
    padding-bottom: 30px;
}

.sitemp {
    line-height: 70px;
    height: 70px;
    overflow: hidden;
    padding-right: 10px;
    border-bottom: 1px solid #dbdbdb;
}

.sitemp h2 {
    float: left;
    line-height: 70px;
    text-align: center;
    text-align: left;
    font-size: 30px;
    color: #262626;
    font-weight: 400;
}

.sitemp .site {
    float: right;
    text-align: right;
    line-height: 70px;
}

.right .content {
    padding-top: 20px;
    overflow: hidden;
    line-height: 24px;
}